*
!/.gitignore

!/data.env
!/README.md

## Scripts
!/scripts
!/scripts/requirements
!/scripts/build.sh
!/scripts/build.sh
!/scripts/test.sh

## Für Erzeugung von Grammatiken:
!/grammars
!/grammars/README.md
!/grammars/*.g4

## Go Source
!/aussagenlogik
!/aussagenlogik/recursion
!/aussagenlogik/schema
!/aussagenlogik/formulae
!/core
!/core/environment
!/core/utils
!/**/*.go
!/go.mod
!/go.sum
